:root {
  --docsearch-primary-color: var(--ifm-color-primary);
  --docsearch-text-color: var(--ifm-font-color-base);
}

.DocSearch-Button {
  margin: 0;
  transition: all var(--ifm-transition-fast)
    var(--ifm-transition-timing-default);
}

.DocSearch-Container {
  z-index: calc(var(--ifm-z-index-fixed) + 1);
}

.search_container p {
	font-size: 14px !important;
	letter-spacing: 0.28px; 
}

@media (min-width: 997px) {
	.custom_algolia {
		position: absolute;
		top: 122px;
		left: 4px;
	}
}

.search_mobile_icon {
	align-items: center;
	background: var(--docsearch-searchbox-background);
	border: 0;
	border-radius: 40px;
	color: var(--docsearch-muted-color);
	cursor: pointer;
	/* display: flex; */
	font-weight: 500;
	height: 36px;
	justify-content: space-between;
	margin: 0 0 0 16px;
	padding: 0 8px;
	-webkit-user-select: none;
	user-select: none;
	width: 36px;
	display:none;
}

@media (max-width: 996px) {
	
    .search_container {
	    width: auto;
    }
	.search_mobile_icon{
		display: flex;
        justify-content: center;
	}

	.custom_algolia {
		right: 1rem;	
		left: unset;
		transform: translateX(-50%);
	}

	.search_container > div {
		width: 36px !important;
		min-width: 36px !important;
		max-width: 36px !important;
		height: 36px;
	  }

}
@media (max-width: 996px)
{
	.custom_algolia {
		
	}
}

.search_mask {
	position:absolute;
	height:80px;
	background:white;
	width:268px;
	top:-26px;
	display:none;
}
[data-theme="dark"]	.search_mask {
	background:#000;
}

Neighbours